EndpointsLeagues
Repair campaign history
POST
/v2/leagues/{league_id}/campaign/repair-historyReconstruct missing historical ownership arrays from retained campaign records.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
league_id*League Id
League whose campaign history should be repaired.
Match
^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Request Body
application/json
curl -X POST "https://example.com/v2/leagues/string/campaign/repair-history" \ -H "Content-Type: application/json" \ -d '{}'{}